.socialmedia_row {
    margin-top: 40px;
    width: 100%
}

.socialmedia_row .shareButtons > div {
    width: auto !important;
    display: block;
    height: 26px;
    float: left;
}

.socialmedia_row .shareButtons > div{
    /*width: 100% !important;*/
    margin: 10px 0;
}

/* POPUP SUBSCRIBE */

.overlay.on {
    margin: 0;
    background-color: rgba(255,255,255,0.3);
}
.popup {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -300px;
    margin-top: -300px;
    width: 600px;
    height: 600px;
    background: rgba(255,255,255,0.4);
    z-index: 9999999;
    -webkit-border-radius: 2600px;
    border-radius: 2600px;
    display: none;
    font-size: 80%;
}
.popup .inner_holder {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 1.6em;
    background: rgba(255,255,255,0.8);
    padding: 5em;
    -webkit-border-radius: 2600px;
    border-radius: 2600px;
}
.popup img {
    max-width: 100%;
}
.popup h1,
.popup h2,
.popup h3,
.popup p,
.popup span {
    text-align: center;
    font-family: 'futura-pt', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-bottom: 0;
    font-size: 100%;
    text-align: center;
    line-height: 1em;
    margin: 0.6em auto;
    line-height: 1.44em;
}
.popup h1 {
    width: 21em;
}
.popup h2 {
    margin: 0.5em auto;
    font-weight: 500;
    font-size: 210%;
}
.popup h3 {
    font-size: 100%;
    font-family: serif;
    color: #000;
    font-style: normal;
    letter-spacing: normal;
    text-transform: none;
    font-size: 206%;
    text-align: center;
    margin: 0.5em auto;
    width: 17em;
}
.popup span {
    margin: 2.6em auto;
    font-weight: 500;
    text-align: center;
    display: block;
    font-size: 120%;
}
.popup .form {
    text-align: center;
    margin: 0 5%;
}
.popup .form input,
.popup .form button {
    border: none;
    padding: 0.4em 1em 1em;
    zoom: 1;
    height: 2.5em;
    background: #333;
    margin: 0 1.5%;
    display: inline-block;
    float: left;
    background: transparent;
    border: 1px solid rgba(0,0,0,0.2);
    font-family: 'futura-pt', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-bottom: 0;
    font-size: 60%;
    text-align: center;
    line-height: 1em;
    font-size: 80%;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    float: left;
}
.popup .form input:before,
.popup .form button:before,
.popup .form input:after,
.popup .form button:after {
    content: "";
    display: table;
}
.popup .form input:after,
.popup .form button:after {
    clear: both;
}
.popup .form input:hover,
.popup .form button:hover {
    background: #fff;
    color: #000 !important;
    cursor: pointer;
}
.popup .form input:focus,
.popup .form button:focus {
    outline: none;
    background: #fff;
}
.popup .form input[type=submit],
.popup .form button[type=submit] {
    background: transparent;
    border: none;
    color: #333;
    font-family: 'futura-pt', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-bottom: 0;
    font-size: 80%;
    text-align: center;
    line-height: 1em;
    margin: 1em 0 0;
    line-height: 1em;
    padding: 0 1em;
    font-size: 100%;
    margin: 0;
    text-align: left;
}
.popup .form input[type=submit]:hover,
.popup .form button[type=submit]:hover,
.popup .form input[type=submit]:focus,
.popup .form button[type=submit]:focus {
    color: #000;
    background: #fff;
    border-color: #000 !important;
}
.popup.on {
    display: block;
}
.popup form {
    text-align: center;
    margin: 0 5%;
    text-align: center;
    margin: 1em auto;
    position: relative;
    left: 0.4em;
}
.popup form input,
.popup form button {
    border: none;
    padding: 0.4em 1em 1em;
    zoom: 1;
    height: 2.5em;
    background: #333;
    margin: 0 1.5%;
    display: inline-block;
    float: left;
    background: transparent;
    border: 1px solid rgba(0,0,0,0.2);
    font-family: 'futura-pt', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-bottom: 0;
    font-size: 60%;
    text-align: center;
    line-height: 1em;
    font-size: 80%;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    float: left;
}
.popup form input:before,
.popup form button:before,
.popup form input:after,
.popup form button:after {
    content: "";
    display: table;
}
.popup form input:after,
.popup form button:after {
    clear: both;
}
.popup form input:hover,
.popup form button:hover {
    background: #fff;
    color: #000 !important;
    cursor: pointer;
}
.popup form input:focus,
.popup form button:focus {
    outline: none;
    background: #fff;
}
.popup form input[type=submit],
.popup form button[type=submit] {
    background: transparent;
    border: none;
    color: #333;
    font-family: 'futura-pt', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-bottom: 0;
    font-size: 80%;
    text-align: center;
    line-height: 1em;
    margin: 1em 0 0;
    line-height: 1em;
    padding: 0 1em;
    font-size: 100%;
    margin: 0;
    text-align: left;
}
.popup form input[type=submit]:hover,
.popup form button[type=submit]:hover,
.popup form input[type=submit]:focus,
.popup form button[type=submit]:focus {
    color: #000;
    background: #fff;
    border-color: #000 !important;
}
.popup form .quiet {
    margin: 0;
}
.popup form .fields {
    zoom: 1;
    width: 50%;
    float: left;
    text-align: center;
}
.popup form .fields:before,
.popup form .fields:after {
    content: "";
    display: table;
}
.popup form .fields:after {
    clear: both;
}
.popup form label {
    display: none;
}
.popup form .form_holder {
    position: relative;
    zoom: 1;
}
.popup form .form_holder:before,
.popup form .form_holder:after {
    content: "";
    display: table;
}
.popup form .form_holder:after {
    clear: both;
}
.popup form span {
    margin: 1em auto 0.5em;
    display: block;
    zoom: 1;
    clear: left;
}
.popup form span:before,
.popup form span:after {
    content: "";
    display: table;
}
.popup form span:after {
    clear: both;
}
.popup form span.credits {
    font-size: 70%;
    margin: 1.4em auto 0;
}
.popup form span.credits a {
    color: #999;
}
.popup form input,
.popup form button {
    margin: 0 auto 1em;
    display: inline-block;
    width: 90% !important;
    font-size: 100%;
    float: none;
}
.popup form input.signup_zip,
.popup form button.signup_zip {
    width: 90% !important;
}
.popup form input:focus,
.popup form button:focus {
    background: #fff;
}
.popup form input[class="submit"],
.popup form button[class="submit"] {
    text-align: center;
    background: #000;
    color: #fff;
    width: 40% !important;
    margin: 1em auto;
}
.popup form input[class="submit"] i,
.popup form button[class="submit"] i {
    color: #000;
    position: relative;
    top: 0;
    font-size: 110%;
}
.popup form input[class="submit"]:hover,
.popup form button[class="submit"]:hover {
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}
.popup button.close_popup {
    font-family: 'futura-pt', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-bottom: 0;
    font-size: 100;
    text-align: center;
    line-height: 1em;
    border: none;
    font-size: 85%;
    font-weight: 500;
    background: #ddd;
    margin-bottom: 0.2rem;
    text-align: center;
    width: 40% !important;
    line-height: 2em;
    clear: both;
}
.popup button.close_popup:focus,
.popup button.close_popup:hover {
    outline: none;
}



.popup.on.madmimi {
    display: none;}


.inner_holder h2{ margin-top: 25px; }
.close_popup{ cursor: pointer;}

.ad {
    clear: both;
    background: #efefef;
    padding: 2rem 2rem 3rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 8rem;
}
.ad .sponsored {
    letter-spacing: 0.1rem;
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    color: #ccc;
    font-size: 55%;
    text-align: center;
    display: block;
    margin: 0 auto;
    text-transform: uppercase;
}